Subject: Re: Will Carlon away game letter
From: "Mike" <[email-masked]>
To: "rklepal" <[email-masked]>
Date: Wed, 30 Apr 2008 09:38:25 -0400

I do not remember the name of the ref.  I have a copy of the line-up for Will Carleton but nothing was ever signed by any of the refs.  He never returned the original that was submitted at the beginning of the game.  I can tell you they ran with a full team (2 line judges and 1 main referee).  I would think they might have a schedule of who officiated each game.  The only other thing that could done would be to contact the other coach and find out if they have that information.  
I am not sure if they would have it either.  Sorry I can not help you much more than that.  Maybe we should just submit things as they are now in hopes they will know who was scheduled just 2 weeks ago.  Whatever you think.  If necessary, I would be willing to speak to the "powers that be" and give them the details personally.  Whatever makes it work.  Let me know.
Thank you,
Mike Bishop

----- Original Message ----- 
  From: rklepal 
  To: 'Mike' 
  Sent: Tuesday, April 29, 2008 5:18 PM
  Subject: RE: Will Carlon away game letter

  Mike,

  Do you know the official's name or number?

  I really need that 

  Thanks  

  Ron Klepal

  West Lansing Church 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, April 29, 2008 3:54 PM
  To: Ron Klepal
  Subject: Will Carlon away game letter

  Ron,

  I have attached a copy of the letter I had written.  I was not sure how to address it so I just put your name on it.  I was thinking we may not want to wait until the end of the season to forward it on to someone.  I am not sure how much (if any) can be done either way.  I just feel like something needs to be on record as soon as possible.  Just my opinion.  Anyways, I will leave that up to you.  Let me know.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]